<div id="searchBar" class="container">
  <div class="search-container">
    <div class="search-pad">
      <input class="search-bar" type="text" placeholder="Buscar..." (click)="searchDisplay()">
      <button class="search-btn"><img src="../../../assets/search.svg" alt="icono de busqueda" (click)="searchOut()"></button>
    </div>
  </div>
  <div class="suggest">
    <ul>
      <li>Sugerencia</li>
      <li>Sugerencia</li>
      <li>Sugerencia</li>
    </ul>
  </div>
  <div class="dark-display" (click)="searchOut()"></div>
</div>
